Endast säkerhetsuppdatering för .NET Framework 4.6 för Windows Server 2008 SP2 (KB4602961)

Gäller för:

Microsoft .NET Framework 4.6

VIKTIGT Kontrollera att du har installerat de uppdateringar som krävs i avsnittet Hämta den här uppdateringen innan du installerar den här uppdateringen. 

VIKTIGTVissa kunder som använder Windows Server 2008 SP2 och har aktiverat tillägget ESU med flera aktiveringstangenter (MAK) innan de installerar uppdateringarna från 14 januari 2020 kan behöva aktivera sin nyckel igen. Omaktivering av berörda enheter bör endast krävas en gång.  Mer information om aktivering finns i det här blogginlägget.

VIKTIGT WSUS scan cab files will continue to be available for Windows Server 2008 SP2. Om du har en delmängd enheter som kör dessa operativsystem utan ESU kan de visas som icke-kompatibla i verktygen för korrigeringshantering och efterlevnad.

VIKTIGT Kunder som har köpt den utökade säkerhetsuppdateringen (ESU) för lokala versioner av dessa operativsystem måste följa procedurerna i KB4522133 fortsätter att ta emot säkerhetsuppdateringar efter att utökad support upphör den 14 januari 2020. Mer information om ESU och vilka versioner som stöds finns i KB4497181.

VIKTIGT Från och med den 15 januari 2020 visas ett helskärmsmeddelande som beskriver risken att fortsätta använda Windows 7 Service Pack 1 när supporten har nått slutet av supporten den 14 januari 2020. Meddelandet finns kvar på skärmen tills du interagerar med det. Det här meddelandet visas bara i följande versioner av Windows 7 Service Pack 1:

Obs!Meddelandet visas inte på domänbaserade datorer eller datorer i kioskläge.

VIKTIGT Från och med augusti 2019 kräver uppdateringar av .NET Framework 4.6 och högre för Windows Server 2008 SP1, Windows Server 2008 R2 SP1 och Windows 7SP1 stöd för SHA-2-kodsignering. Se till att du har de senaste Windows-uppdateringarna innan du använder den här uppdateringen för att undvika installationsproblem. Mer detaljerad information om supportuppdateringar för SHA-2-kodsignering finns i KB 4474419.

VIKTIGT Alla uppdateringar för .NET Framework 4.7.2, 4.7.1, 4.7, 4.6.2, 4.6.1 och 4.6 kräver att d3dcompiler_47.dll-uppdateringen installeras. Vi rekommenderar att du installerar den inkluderade d3dcompiler_47.dll innan du använder den här uppdateringen. Mer information om d3dcompiler_47.dll finns i KB 4019990.

VIKTIGT Om du installerar ett språkpaket efter att du har installerat uppdateringen måste du installera om den här uppdateringen. Därför rekommenderar vi att du installerar alla språkpaket som du behöver innan du installerar den här uppdateringen. Mer information finns i Lägga till språkpaket i Windows.

Sammanfattning

Den här säkerhetsuppdateringen åtgärdar denial of service vulnerability in .NET Framework. Mer information finns i CVE-2021-24111.

Ytterligare information om den här uppdateringen

Följande artiklar innehåller ytterligare information om den här uppdateringen i samband med enskilda produktversioner.

  • 4601090 Beskrivning av den enda säkerhetsuppdateringen för .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2 för Windows 7 SP1 och Windows Server 2008 R2 SP1 och Windows Server 2008 SP2 (KB4601090)

Utgivningskanal

Tillgänglig

Nästa steg

Microsoft Update Catalog

Ja

Om du vill hämta det fristående paketet för den här uppdateringen går du till webbplatsen för Microsoft Update-katalogen.

Windows Server Update Services (WSUS)

Ja

Den här uppdateringen synkroniseras automatiskt med WSUS om du konfigurerar produkter och klassificeringar enligt följande:

Produkt:Windows Server 2008 Service Pack 2 Produkt:Windows Server 2008 SP2

Klassificering:Säkerhetsuppdateringar

Information om skydd och säkerhet

Behöver du mer hjälp?

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Microsoft Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×